/* Eléments principaux de la page */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

body
{
    background-color		: #FFF;
    font-family				: 'Roboto Condensed', Arial, sans-serif;
    color					: #00000;
    height					: 90vh;
}

/* Style du header */

header 
{
	display					: flex;
	position				: fixed;
	background-color		: #000;
	height					: 60px;
	width					: 100%;
	top						: 0px;
	left					: 0px;
	z-index					: 800; 
}

.titleP1
{
	position				: relative;
	left					: 70px;
	align-self				: center
}

.titleP1 a:link, .titleP1 a:active, .titleP1 a:hover, .titleP1 a:visited {
	text-decoration: none;
}	

.logoBonhomme
{
	position				: absolute;
	right					: 15px;
	align-self				: center;
	font-size				: 30px;
	color: #fff;
}


/* Style du navBar */

nav 
{
	position				: fixed;
	display					: block;
	top						: 0px;
	left					: 0px;
	background				: #000;
	color					: #545454;
	font-family				: "Roboto", Helvetica, Arial, sans-serif;
	width					: 65px;
	height					: 100%;
	z-index					: 900;    
}

#navButton1 
{
	position				: relative;
	top						: 40px;
	
}

    
#navButton2 
{
	position				: relative;
	top						: 40px;
}

#navButton3 
{
	position				: relative;
	top						: 40px;
}

#navButton4 
{
	position				: relative;
	top						: 40px;
}
    
    
.navLogo
{
	display					: block;
	font-size				: 30px;
	color					: #FFFFFF;
	text-align				: center;
    padding-left            : 20px;
}



nav p 
{
	font-size				: 10px;
	margin-left				: auto;
	margin-right			: auto;
	width					: 60px;
	text-align				: center;  
	display:block;
}


nav img 
{
	display					: block;
	width					: 60px;
	height					: 60px;
	margin					: auto;
	background-color		: black;
}


/* Style du footer */

footer 
{
	display					: flex;
	position				: fixed;
	right					: 0px;
	bottom					: 0px;
	background-color		: #000000;
	height					: 40px;
	width					: 100%;
	z-index					: 800; 
}

footer img 
{
	display					: block;   
	bottom					: 0px;
	right					: 15px;
}

.logoAcpaText 
{
	position				: absolute;
	align-self				: center;
	font-size				: 30px;
	z-index					: 2;
}


/* Style de centre */
.buttonLicence 
{    
	position				: relative;
	top						: 30px;
	left					: 10px;
	border					: 2px solid #EA002D;
	-webkit-border-radius	: 10px;
	-moz-border-radius		: 10px;
	border-radius			: 10px;
	display					: inline-block;
	cursor					: pointer;
	max-width				: 400px;
    min-width               : 200px;
    width                   : 33%;
	height					: 120px;
	text-decoration			: none;
	z-index					: 1;
 }
 
.iconButtonLicence 
{
	position				: absolute;
	z-index					: 2;
	font-size				: 50px;
	right					: 40px;
	top						: 20px; 
	color					: #EA002D /*gray*/;   
}

.numberButtonLicence 
{
	position				: absolute;
	font-size				: 40px;
	font-weight				: bold;
	left					: 20px;
	top						: 25px;
	color					: black;
}

.labelButtonLicence 
{
	position				: absolute;
	font-size				: 30px;
	left					: 20px;
	top						: 70px;
	color					: black;
}

#section
{
	position				: relative;
	left					: 70px;
	top						: 60px;
	width					: 95%;
	height					: 75vh;
	padding-bottom			: 30px;
}

h1 {
	color: #fff;
	font-style: italic;
}
h2 {
    text-transform: uppercase;
	font-style: italic;
}
h3 {
	text-transform: uppercase;
	font-style: italic;
}

.child{
    display: none;
    font-size: 10px;
    background-color: black;    
	position: absolute;
	margin-left: -50px;
    padding: 5px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    line-height: 1.5;
}

.child-nav{
   display:none;
    font-size: 10px;
    background-color: black;    
	position: relative;	
	margin-left: 5px;
    padding: 0px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    line-height: 1.5;
}

ul{
	list-style: none;
	margin-left: 0;
    padding-left: 0;
}

.child a{
    color: white;
    text-decoration: none;
	padding-top: 5px;
	display: block;
	font-size: 12px;
}

.principal{
    cursor: pointer;
}

.principal-nav{
    cursor: pointer;
    color: white; 
    padding-top:5px;
    padding-bottom:15px;
}

.principal-nav:hover
{
	background-color: #EA002D; //#2f2f2f;
	width: 130px;
	border-radius:5px 50px 50px 5px / 5px 60px 60px 5px;
	border: 1px solid;	
    text-transform: uppercase;
    padding-left:2px;
    box-shadow:2px 2px 10px black
}

.principal-nav:hover > .navlabel
{
	font-size:15px;
	text-align:left;
	position: relative;
	left:-20px;
	margin-bottom:5px;
}


.navLabel
{
    padding-top: 5px;
    color:white;
} 

.link-nav
{
    font-size: 10px !important;
    text-decoration: none;
    color: white !important;
    padding: 5px;
    margin-left:0px;
   
}

.hideCol{
    display: none;
}